@charset "utf-8";
.PhotoFrameShadow {
	border: 5px solid #FFFFFF;
	height: auto;
	-webkit-box-shadow: -2px 2px 5px 1px rgba(0,0,0,0.21);
	-moz-box-shadow: -2px 2px 5px 1px rgba(0,0,0,0.21);
	box-shadow: -2px 2px 5px 1px rgba(0,0,0,0.21);
}

/* Galleria Height when useing image folder on site */
.galleria{ 
width: 550px; height: 400px; background: #000 
}

/* Galleria Height when useing Picasa */
#galleria{
	height:330px;
}

.galleria-thumbnails { 
margin: auto;
}
